Starfall 4.0?

Discussion in 'Wii - Hacking' started by aceplayer97, Oct 3, 2009.

  1. aceplayer97
    OP

    aceplayer97 Member

    Newcomer
    1
    Dec 7, 2008
    United States
    Is it possible to install Starfall on a Wii with the 4.0 or 4.1 firmware to play PAL games on a NTSC Wii?
     
  2. Dialexio

    Dialexio GBAtemp Advanced Maniac

    Member
    3
    Mar 14, 2009
    United States
    No. Try Preloader or StartPatch.
     
  3. tj_cool

    tj_cool Site dev

    Supervisor
    8
    Jan 7, 2009
    Belgium
    This planet
    Startpatch IS Starfall for 4.0 or 4.1
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice